.has-dropdown {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

  .has-dropdown img {
    vertical-align: top;
    margin-top: 1.1rem;
  }

@media (max-width: 1199px) {
  .has-dropdown img {
    margin-top: 0.6rem;
    margin-right: 0.2rem;
    width: 0.8rem;
  }
}

.heading-dropdown {
  position: relative;
}

@media (max-width: 1199px) {
  .heading-dropdown {
    position: static;
  }
}

.heading-dropdown > div {
  display: none;
  position: absolute;
  top: -0.3rem;
  left: 0;
  right: 0;
  margin: auto;
  width: 17.222rem;
  border-radius: 0 0 10px 10px;
  -webkit-box-shadow: 0 6px 11px -7px rgba(152, 135, 117, 0.29);
  box-shadow: 0 6px 11px -7px rgba(152, 135, 117, 0.29);
  border: solid 1px #ebe6e3;
  background-color: #ffffff;
  z-index: 200;
}

@media (max-width: 1199px) {
  .heading-dropdown > div {
    bottom: 0;
    top: unset;
    z-index: 10;
    position: fixed;
    width: 100%;
    border-radius: 1.9444444444rem 1.9444444444rem 0 0;
    background-color: #fff;
  }
}

.heading-dropdown > div ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

  .heading-dropdown > div ul li {
    border-bottom: 1px solid #ccc;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.813rem 1.188rem 0.813rem 1rem;
    font-size: 1.125rem;
  }

    .heading-dropdown > div ul li:hover,
    .heading-dropdown > div ul li:hover button {
      background-color: #f8f7f6;
    }

@media (max-width: 1199px) {
  .heading-dropdown > div ul li {
    padding: 1.6rem 1.188rem 1.6rem 0.8rem;
    font-size: 1.3rem;
  }
}

.heading-dropdown > div ul li:nth-last-child(2), .heading-dropdown > div ul li:last-child {
  border: none;
}

@media (max-width: 1199px) {
  .heading-dropdown > div ul li:nth-last-child(2) {
    border-bottom: 1px solid #ccc;
  }
}

.heading-dropdown > div ul li .trash {
  border: none;
  background-color: #fff;
  cursor: pointer;
}

  .heading-dropdown > div ul li .trash img {
    vertical-align: middle;
    width: 0.813rem;
    height: auto;
  }

@media (max-width: 1199px) {
  .heading-dropdown > div ul li .trash img {
    width: auto;
    padding: 0;
  }
}

.heading-dropdown > div ul li:last-child {
  display: none;
}

@media (max-width: 1199px) {
  .heading-dropdown > div ul li:last-child {
    display: block;
  }
}

.heading-dropdown > div ul li:last-child button {
  background-color: transparent;
  width: 100px;
  height: 60px;
  margin: auto;
  border: none;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

  .heading-dropdown > div ul li:last-child button img {
    display: block;
    margin: auto;
    width: 60px;
    height: 60px;
    vertical-align: middle;
  }

.heading-dropdown.opened > div {
  display: block;
}

@media (max-width: 1199px) {
  .heading-dropdown.opened {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 100;
  }
}
